@charset "UTF-8";
.section-intro{
    z-index: 0;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    gap: 30px;
}

.section-intro .mainSwiper{
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
}
.section-intro .mainSwiper img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main-controls{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    z-index: 1;
}
.main-controls span{
    font-size: 18px;
    font-weight: 600;
    letter-spacing: -0.45px;
    text-shadow: 1px 1px 2px #000000A6;
    color: #FFFFFF;
}
.main-buttons{
    display: flex;
    align-items: center;
    gap: 9px;
    margin-left: 10px;
}
.main-buttons button{
    flex-shrink: 0;
}
.main-buttons .play-button{
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-image: url(/static/image/icon/icon-stop.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.main-buttons button.stop{
    background-image: url(/static/image/icon/icon-play.svg);
}
.main-buttons .control-button{
    width: 17px;
    height: 11px;
    background-repeat: no-repeat;
    background-position: center;
}
.main-buttons button.prev{
    background-image: url(/static/image/icon/icon-prev.svg);
    margin-right: 3px;
}
.main-buttons button.next{
    background-image: url(/static/image/icon/icon-next.svg);
    margin-left: 3px;
}

.progress-container {
    width: 150px;
    height: 3px;
    background: rgba(255, 255, 255, 0.3);
    position: relative;
}

.progress-bar {
    width: 0%;
    height: 100%;
    background: #414A53;
    transition: width 0.1s linear;
}

.section-intro .text-wrap{
    text-align: center;
    z-index: 1;
    margin-bottom: 18px;
	padding-top: 100px;
}
.section-intro .text-wrap .top{
    font-weight: 700;
    font-size: 58px;
    letter-spacing: -1.45px;
    color: #0054A6;
}
.section-intro .text-wrap .bottom{
    font-weight: 700;
    font-size: 50px;
    letter-spacing: -1.25px;
    color: #414A53;
}
.section-intro .tab-wrap{
    width: 100%;
    border-bottom: solid 10px #305DCD;
    z-index: 1;
	padding: 0px var(--layout-padding-x);
}
.tab-wrap.pc{display: block;}
.tab-wrap-m{display: none;}

.section-intro .tab-menu{
    display: flex;
    align-items: flex-end;
    gap: 20px;
    max-width: 1420px;
    margin: 0px auto;
    position: relative;
    bottom: -10px;
}
.section-intro .tab-menu .tab{
    flex: 1;
    background: #FFF;
    border: 10px solid #305DCD;
    border-radius: 15px 15px 0px 0px;
    position: relative;
}
.section-intro .tab-menu .tab::before{
    content: '';
    position: absolute;
    bottom: -10px;
    width: 100%;
    height: 10px;
    background: #FFF;
}
.section-intro .tab-menu .tab .tab-tit{
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-intro .tab-menu .tab .tab-tit .tit{
    font-weight: 700;
    font-size: 40px;
    letter-spacing: -2px;
    color: #000;
}
.section-intro .tab-menu .tab.active .tab-tit{
    height: 130px;
}
.section-intro .tab-body{
    padding: 0px 50px 45px;
}
.section-intro .tab-body ul{display: flex;column-gap: 30px;}
.section-intro .tab-body ul li{
    width: calc(calc(100% - 30px) / 2);
}
.section-intro .tab-body ul li .tit{
    background: #F2F2F2;
    box-shadow: 0px 0px 10px #00000012;
    border: 2px solid #0054A6;
    border-radius: 7px;

    height: 205px;
    font-weight: 600;
    font-size: 24px;
    letter-spacing: -0.6px;
    color: #000000;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 20px;
    
	transition-duration: 0.3s;
    transition-property: transform, box-shadow;
}

.section-intro .tab-body ul li .tit .icon.menu01{
    width: 94px;
    height: 80px;
	background-image: url(/static/image/icon/icon-about.png);
}
.section-intro .tab-body ul li .tit .icon.menu02{
    width: 65px;
    height: 72px;
	background-image: url(/static/image/icon/icon-schedule-result.png);
}
.section-intro .tab-body ul li .tit .icon.menu03{
    width: 90px;
    height: 63px;
	background-image: url(/static/image/icon/icon-progress.png);
}

/* <> */
.tab-wrap-m .btn-wrap{
    width: 100%;
    height: 0px;
    background: #d7c0ff91;
	padding: 0px var(--layout-padding-x);
    position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.tab-wrap-m .btn-wrap button{
	width: 25px;
	height: 46px;
	background-size: contain !important;
}
.tab-wrap-m .btn-wrap .next-btn{
	background: url(/static/image/icon/icon-m-tab-next.png) no-repeat center;
}
.tab-wrap-m .btn-wrap .prev-btn{
	background: url(/static/image/icon/icon-m-tab-prev.png) no-repeat center;
}
.tab-wrap-m .btn-wrap button:disabled{opacity: .7}




.section-result{padding: 60px 0px;}
.section-result .tit{
    font-weight: 700;
    font-size: 42px;
    letter-spacing: 0px;
    margin: 0px auto;
    max-width: 1440px;
    padding: 0px var(--layout-padding-x);
}
.result-list{
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 30px 0px 50px;
}
.result-list .item{
    height: 140px;
    transition:
		height 1.25s ease, 
	  	margin-top 1.25s ease, 
	  	z-index 1.25s ease;
    background: #fff;
    box-shadow: 0px -5px 10px #3A569A1A;
    overflow: hidden;
    cursor: pointer;
}
.result-list .item:not(:first-child){margin-top: -38px;}
.result-list .item:first-child{z-index: 1;}
.result-list .item:nth-child(2){z-index: 2;}
.result-list .item:nth-child(3){z-index: 3;}
.result-list .item.active{background: linear-gradient(180deg, #FFFFFF 0%, #F9F9F9 100%);z-index: 10;
/* height: 350px; */
}
/* 1. */
.result-list .item:nth-child(1).active + .item{margin-top: 0;z-index: 11;}
.result-list .item:nth-child(1).active + .item + .item {z-index: 12;}
/* 2. */
.result-list .item:nth-child(2).active + .item{margin-top: 0;z-index: 11;}


.result-list .item .link{
    max-width: 1440px;
    height: 140px;
    padding: 0px var(--layout-padding-x);
    margin: 0px auto;
    display: flex;
    column-gap: 24px;
    align-items: center;
}


.result-list .item .link .num{
    font-weight: 700;
    font-size: 44px;
    letter-spacing: -1.1px;
    color: #000000;
}
.result-list .item .link a{
    font-size: 32px;
    letter-spacing: -0.8px;
    color: #000000;
}
.result-list .item .link .date{
    font-weight: 600;
    font-size: 20px;
    letter-spacing: -1px;
    color: #0D4161;
    margin-left: auto;
    flex-shrink: 0;
}

.result-list .item .table-wrap{max-width: 1440px;margin: 0 auto;overflow: hidden;}
.result-list .item .table-wrap table{width: 100%;margin-left: -1px;}
.result-list .item .table-wrap thead{
	background: #F6F9FF;
	border-top: 1px solid #305DCD;
}
.result-list .item .table-wrap thead th{
    position: relative;
    letter-spacing: 0px;
	color: #305DCD;
	font-size: 20px;
	font-weight: 700;
}

.result-list .item .table-wrap thead th:before{
    content: "";
    position: absolute;
	left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: calc(100% - 28px);
    background: #C4C4C4;
}
.result-list .item .table-wrap tbody td{font-weight: 600;font-size: 17px;}
.result-list .item .table-wrap tbody td.first{text-align: left;}
.result-list .item .table-wrap tbody td span{display: block;font-size: 0.8em;margin-top: 4px;font-weight: 400;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    white-space: normal;
    word-wrap: normal !important;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.result-list .item .dots{
	margin: 25px auto;
    max-width: 1440px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.result-list .item .dots .icon{
    width: 16px;
    height: 16px;
    transform: rotate(90deg);
	background-image: url(/static/image/icon/icon-three-dots.png);
}

.section-result .more{
    display: block; 
    width: 100%;
    max-width: 292px;
    height: 60px;
    margin: 0px auto;
    background: #2A2F3D;
    border-radius: 50px;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-align: center;
    align-content: center;
    position: relative;
    padding: 0px 31px;
    
    transition: background 0.3s ease;
}
.section-result .more .icon{
    width: 31px;
    height: 31px;
	background-image: url(/static/image/icon/icon-arrow-more.png);
    position: absolute;
    right: 31px;
}
.sectionn-bg-box{
	background: #F8FAFC;
    background-image: url(/static/image/main-bg-03.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
}
.section-03{}
.section-03 .wrapper{
    max-width: 1440px;
    padding: 60px var(--layout-padding-x) 0px;
    display: flex;
    gap: 40px;
}
.section-03 .item-box{
    flex: 0 0 calc(50% - 20px);
    max-width: calc(50% - 20px);
}
.section-03 .item{
    background: #FFF;
    border: 1px solid #B9D1DF;
    border-radius: 10px;
    padding: 20px 50px;
	height: calc(100% - 80px);
}
.section-03 .item .tit{
    padding: 20px 0px 10px;
    font-weight: 800;
    font-size: 42px;
    letter-spacing: 0.42px;
    color: #000000;
}
.section-03 .item .item-list{
    display: flex;
    flex-direction: column;
}

.section-03 .item .item-list li{
    padding: 24px 0px;
    display: flex;
    row-gap: 20px;
    flex-direction: column;
}
/* .section-03 .item .item-list li:first-child{border-bottom: solid 1px #7C8698;} */
.section-03 .item .item-list li:first-child:not(:only-child){border-bottom: solid 1px #7C8698;}
.section-03 .item .item-list li .item-tit{
    font-weight: 600;
    font-size: 26px;
    letter-spacing: -0.65px;
    color: #495A6B;
    height: 39px;
}
.section-03 .item .item-list li .item-tit a{
    max-width: 100%;
}
.section-03 .item .item-list li .dese-box{
    display: flex;
    justify-content: space-between;
    font-size: 16px;
}
.section-03 .item .item-list li .dese-box .dpt{
    background: rgb(219 239 255 / 65%);
    border-radius: 50px;
    padding: 6.5px 25px;
    color: #000000;
}
.section-03 .item .item-list li .dese-box .dpt span{
    font-weight: 600;
    font-size: 1.125em;
    letter-spacing: -0.45px;
}
.section-03 .item .item-list li .dese-box .date{
    font-size: 1.25em;
    letter-spacing: -0.5px;
}


.section-03 .more{
    display: block; 
    width: 100%;
    max-width: 152px;
    height: 55px;
    margin: 0px auto;
    background: #2A2F3D;
    border-radius: 50px;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0px;
    color: #FFFFFF;
    margin-top: 25px;
	display: flex;
    align-items: center;
    justify-content: center;
}
.section-03 .more .icon{
    margin-left: 15px;
    width: 15px;
    height: 15px;
	background-image: url(/static/image/icon/icon-arrow-up-right-white.png);
}

.section-04 .wrapper{
    max-width: 1440px;
    padding: 55px var(--layout-padding-x) 67px;
    display: flex;
    gap: 40px;
}
.section-04 .wrapper .item{
    flex: 0 0 calc(50% - 20px);
    max-width: calc(50% - 20px);
}
.section-04 .wrapper .item.type-01{
    background: #FFFFFF;
    border: 10px solid #F5F5F5;
    border-radius: 30px 0px;
    padding: 40px 40px 20px 40px;
}
.section-04 .wrapper .item.type-01 div:has(.tit){
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.section-04 .wrapper .item.type-01 div:has(.tit) .more{
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0px;
    color: #010101;
    margin-top: 10px;
}
.section-04 .wrapper .item.type-01 div:has(.tit) .more .icon{
    margin-left: 15px;
    width: 15px;
    height: 15px;
	background-image: url(/static/image/icon/icon-arrow-up-right-black.png);
}
.section-04 .wrapper .item.type-01 div:has(.tit) .tit{
    font-weight: 700;
    font-size: 46px;
    letter-spacing: 0px;
    color: #010101;
}
.section-04 .wrapper .item.type-01 .calendar-list{margin-top: 33px;}
.section-04 .wrapper .item.type-01 .calendar-list:has(.no-data) li:first-child{border-bottom: none;height: 75px;}
.section-04 .wrapper .item.type-01 .calendar-list .date{
	flex-shrink: 0;
    width: 100px;
    height: 100px;
    background: #0C5EA0;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.4px;
    color: #FFFFFF;
    
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.section-04 .wrapper .item.type-01 .calendar-list .date .point{
    font-size: 44px;
    font-weight: 700;
    letter-spacing: -1.1px;
}
.section-04 .wrapper .item.type-01 .calendar-list li{
    padding: 25px 25px 25px 0px;
    display: flex;
    gap: 30px;
}
.section-04 .wrapper .item.type-01 .calendar-list li:first-child,
.section-04 .wrapper .item.type-01 .calendar-list li:not(:last-child){
    border-bottom: 1px solid #EBEBEB;
}

.section-04 .wrapper .item.type-01 .calendar-list .tit-wrap{
	width: calc(100% - 100px - 30px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.section-04 .wrapper .item.type-01 .calendar-list .tit-wrap .cal-tit{
    font-weight: 600;
    font-size: 26px;
    letter-spacing: -0.65px;
}
.section-04 .wrapper .item.type-01 .calendar-list .tit-wrap .cal-tit a{max-width: 100%;}
.section-04 .wrapper .item.type-01 .calendar-list .dpt{
    margin-left: auto;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: -0.45px;
}

.section-04 .wrapper:has(#calendar){display: block;}
.section-04 .wrapper:has(#calendar) .item.type-01{max-width: 100%;max-height: ;}
.section-04 .wrapper:has(#calendar) .note-text{margin: 1.25em 0 0.9em;font-size: 16px;}

#pubCmtHdmtPlanSchdlModal .btn-wrap > :not(.red) p{font-weight: 400;}
#pubCmtHdmtPlanSchdlModal .btn-wrap > :not(.red){
	min-width: 125px;
    min-height: 50px;
    border-radius: 5px;
    box-shadow: unset;
}
#pubCmtHdmtPlanSchdlModal .btn-wrap{gap: 8px; position: relative;border-top: solid 1px #4F5358; margin-top: 35px; padding-top: 25px;}
#pubCmtHdmtPlanSchdlModal .btn.red{background-color: #F24141;min-width: unset;position: absolute;right: 0px;top: 25px;}
#pubCmtHdmtPlanSchdlModal .btn.red p{font-size: 15px}
#pubCmtHdmtPlanSchdlModal .btn.iceBlue{background: #DDE6EE;}
#pubCmtHdmtPlanSchdlModal .btn.iceBlue p{color: #000;}
#pubCmtHdmtPlanSchdlModal .btn.royalBlue{background: #305DCD;}
/* css */
#calendar .fc-header-toolbar{gap: 5px;;}
#calendar .fc-toolbar-chunk{display: flex;}
#calendar .fc-daygrid-event{display: inherit;cursor: pointer;}
#calendar .fc-event-title {text-overflow: ellipsis;}
#calendar .fc-daygrid-event .fc-event-main{color: #000;}
#calendar .subject{display: flex;align-items: center;flex-wrap: wrap;padding: 10px 20px;border: 1px solid #e1e1e1;border-radius: 3px;gap: 4px 10px;/* margin-bottom: 1.5em; */}
#calendar .subject > li{display: flex;align-items: center;font-size: 13px;padding: 2px 0;margin-left: 0;}
#calendar .subject > li > a{display: flex;align-items: center;padding: 5px 10px;border: 1px solid transparent;}
#calendar .subject .icon{width: 10px;height: 10px;background: #dae5fd;margin-right: 8px;border-radius: 2px;}
#calendar .subject > li:last-child .icon{background: #fed9db;}
#calendar .subject > li > a.active{background-color: #f8f8f8;border-radius: 3px;border-color: #e8e8e8;box-shadow: rgb(0 0 0 / 5%) 1px 1px 2px;}
#calendar .subject > li > a.type1 .icon{background: #dee2e6;}
#calendar .subject > li > a.type2 .icon{background: #ffedb0;}
#calendar .subject > li > a.type3 .icon{background: #e1f6be;}
#calendar .subject > li > a.type4 .icon{background: #dae5fd;}
#calendar .subject > li > a.type5 .icon{background: #fed9db;}
/* /css */

.section-04 .wrapper .item.type-02{
    background: #E8F4FC;
    border-radius: 20px;
    padding:40px 60px;
}
.section-04 .wrapper .item.type-02 div:has(.tit) .tit{
    text-align: center;
    font-weight: 700;
    font-size: 46px;
    letter-spacing: -1.15px;
    color: #000000;
    padding: 10px 0px;
}
.section-04 .wrapper .item.type-02 .more{
    width: 100%;
    max-width: 150px;
    height: 50px;
    background: #0000000D;
    border: 1px solid #707070;
    border-radius: 5px;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: 0px;
    color: #010101;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    
	transition: background 0.3s ease;
}
.section-04 .wrapper .item.type-02 .more .icon{
    margin-left: 10px;
    width: 20px;
    height: 20px;
	background-image: url(/static/image/icon/icon-arrow-right-black.png);
}
.section-04 .wrapper .item.type-02 .notice-list{
    min-height: 360px;
    background: #FFF;
    border: 2px solid #CBD7DF;
    border-radius: 7px;
    padding: 26px 40px;
    margin: 20px 0px;    
}
.section-04 .wrapper .item.type-02 .notice-list li{
    display: flex;
    column-gap: 10px;
    justify-content: space-between;
    padding: 13.5px 0px;
}
.section-04 .wrapper .item.type-02 .notice-list li:first-child,
.section-04 .wrapper .item.type-02 .notice-list li:not(:last-child){
    border-bottom: 1px solid #EBEBEB;
}
.section-04 .wrapper .item.type-02 .notice-list .noti-tit{
    width: calc(100% - 90px);
    height: 33px;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: -0.55px;
    padding-left: 20px;
    position: relative;
}
.section-04 .wrapper .item.type-02 .notice-list .noti-tit::before{
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 3px solid #0C5EA0;
    border-radius: 2px;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.section-04 .wrapper .item.type-02 .notice-list .noti-tit a{max-width: 100%;}
.section-04 .wrapper .item.type-02 .notice-list .date{
    width: 80px;
    font-size: 18px;
    letter-spacing: -0.5px;
    color: #757575;
    text-align: end;
}

.section-05{
    background: #EEEEF2;
    height: 217px;
}
.section-05 .wrapper{
    max-width: 1600px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-05 .banner{
    width: 100%;
    position: relative;
    padding: 0px 180px;
}
.bannerSwiper{
    width: 100%;
    overflow: hidden;
}
.bannerSwiper .swiper-wrapper{align-items: center;}
.bannerSwiper .swiper-wrapper .item{padding: 1px;}
.bannerSwiper .swiper-wrapper .item a{
    height: 89px;
    border: solid 1px #707070;
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 20px;
}
.bannerSwiper .swiper-wrapper .item a img{}
.banner-button-prev:after{content: none;}
.banner-button-next:after{content: none;}
.swiper-notification{display: none;}
.banner-button-prev{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 65px;
    height: 65px; 
    border-radius: 50%;
    cursor: pointer;
    background: #B8B9BF url(/static/image/icon/icon-banner-prev.png) no-repeat center;
}
.banner-button-next{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 65px;
    height: 65px;
    border-radius: 50%;
    cursor: pointer;
    background: #B8B9BF url(/static/image/icon/icon-banner-next.png) no-repeat center;
}


/***** hover *****/
.section-intro .tab-body ul li .tit:hover{box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);transform: translateY(-5px);}
.result-list .item:hover .link a{color: #0054A6;}
.section-04 .wrapper .item.type-02 .more:hover{background: #0000001a;}
.section-03 .item .item-list li .item-tit a:hover{color: #0054A6;    text-decoration: underline}
.section-03 .more:hover{background: #353A47;}
.section-result .more:hover{background: #353A47;}

.section-04 .wrapper .item.type-01 div:has(.tit) .more:hover{color: #0054A6;}
.section-04 .wrapper .item.type-01 .calendar-list .tit-wrap .cal-tit a:hover{color: #0054A6;text-decoration: underline}
.section-04 .wrapper .item.type-02 .notice-list .noti-tit a:hover{color: #0054A6;text-decoration: underline}
.banner-button-prev:hover,
.banner-button-next:hover{background-color: #AFB0B5;}
/***** /hover *****/



@media (max-width: 1440px) {
	.result-list .item .table-wrap{margin: 0px var(--layout-padding-x);}
}
@media (max-width: 1280px) {


	.section-intro .tab-body{padding: 0px 42px 38px;}
	.section-intro .tab-menu{}
	.section-intro .tab-menu .tab .tab-tit{height: 86px;}
	.section-intro .tab-menu .tab .tab-tit .tit{font-size: 35px}
	.section-intro .tab-menu .tab.active .tab-tit{height: 112px;}
	
	.section-result .tit{font-size: 37px;}
	.section-result .more{max-width: 268px;height: 55px;font-size: 18px;line-height: 31px;}
	
	.result-list .item{}
	.result-list .item .link .num{font-size: 38px;}
	.result-list .item .link a{font-size: 28px;}
	.result-list .item .link .date{font-size: 17px;}
	.result-list .item .table-wrap thead th{font-size: 17px;}
	.result-list .item .table-wrap tbody tr > *{font-size: 15px;}
	
	.section-03 .item-box{}
	.section-03 .item{padding: 15px 37px;}
	.section-03 .item .tit{font-size: 38px;}
	.section-03 .item .item-list li{padding: 18px 0px;}
	.section-03 .item .item-list li .item-tit{font-size: 24px;height: 36px;}
	
	.section-03 .more{max-width: 268px;;height: 50px;font-size: 18px;}

	
	
	.section-04 .wrapper .item.type-01{padding: 26px 26px 13px 26px;}
	.section-04 .wrapper .item.type-01 .calendar-list li{padding: 17px 17px 17px 0px;gap: 25px;}
	.section-04 .wrapper .item.type-01 .calendar-list .date{}
	.section-04 .wrapper .item.type-01 .calendar-list .date .point{font-size: 2.75em;}
	.section-04 .wrapper .item.type-01 .calendar-list .tit-wrap{width: calc(100% - 99px - 25px);}
	
	.section-04 .wrapper .item.type-02{padding: 26px 40px;}
	.section-04 .wrapper .item.type-02 .notice-list{padding: 16px 25px;}
	.section-04 .wrapper .item.type-01 div:has(.tit) .tit,
	.section-04 .wrapper .item.type-02 div:has(.tit) .tit{font-size: 42px;}
	
	.section-05 .banner{padding: 0px 100px;}
	.bannerSwiper .swiper-wrapper .item a{height: 73px;}
	.banner-button-prev, .banner-button-next{width: 56px;height: 56px;}

}

@media (max-width: 1024px) {

	.section-intro:has(.tab-wrap-m){height: auto !important;}
	.section-intro .text-wrap{padding-top: 162px;}
	.section-intro .text-wrap .top{font-size: 46px;}
	.section-intro .text-wrap .bottom{font-size: 38px;}
	
	.result-list .item{}
	.result-list .item .link a{}
	
	.tab-wrap.pc{display: none;}
	.tab-wrap-m{
		display: block;
		width: 100%;
		padding: 60px calc(20px + 20px + 35px) 50px;
		z-index: 1;
		position: relative;
	}
	.section-intro .tab-menu .tab{border: 7px solid #305DCD;}
	.section-intro .tab-wrap-m .tab-menu{bottom: 0px;max-width: 600px;}
	.section-intro .tab-wrap-m .tab-menu .tab{
		display: none;
		border-radius: 15px;
	}
	.section-intro .tab-wrap-m .tab-menu .tab::before{content: none;}
	.section-intro .tab-wrap-m .tab-menu .tab.active{display: block;}
	.section-intro .tab-wrap-m .tab-menu .tab.active .tab-tit{height: 86px;}

	.section-intro .tab-body{padding: 0px 32px 28px;}
	.section-intro .tab-body ul li .tit{height: 190px;font-size: 21px;row-gap: 14px;}
	.section-intro .tab-body ul{column-gap: 20px;}
	.section-intro .tab-body ul li{width: calc(calc(100% - 20px) / 2);}

	.section-result .more{height: 50px;}
	
	.section-03 .wrapper{flex-direction: column;}
	.section-03 .item-box{flex: 1;max-width: 100%;}
	.section-03 .item .tit{font-size: 34px;padding: 10px 0px 0px;}
	.section-03 .item .item-list li{padding: 15px 0px;}
	.section-03 .item .item-list li .dese-box{font-size: 14px;}
	
	.section-03 .more{position: relative;}
	.section-03 .more .icon{position: absolute;right: 31px;}
	
	
	.section-04 .wrapper{flex-direction: column;}
	.section-04 .wrapper .item{flex: 1;max-width: 100%;}
	.section-04 .wrapper .item.type-01 div:has(.tit) .tit,
	.section-04 .wrapper .item.type-02 div:has(.tit) .tit{font-size: 37px;}

	.section-04 .wrapper .item.type-01 .calendar-list .tit-wrap .cal-tit{font-size: 22px;}
	.section-04 .wrapper .item.type-01 .calendar-list .dpt{font-size: 16px;}
	
	
	.section-04 .wrapper .item.type-02{padding: 21px 31px;}
	.section-04 .wrapper .item.type-02 .notice-list{min-height: 310px;padding: 11px 20px;}
	.section-04 .wrapper .item.type-02 .notice-list .noti-tit{font-size: 18px;width: calc(100% - 80px);height: 27px;}
	.section-04 .wrapper .item.type-02 .notice-list .date{font-size: 16px;width: 70px;}

	.section-04 .wrapper #calendar{font-size: 13px;}
	.section-04 .wrapper #calendar table > * > tr > *{font-size: 13px;}
	.section-04 .wrapper:has(#calendar) .note-text{font-size: 14px;}
	#calendar .subject{padding: 7px 10px;}
	#calendar .subject > li{font-size: 11px;}
	#calender .fc .fc-daygrid-body-balanced .fc-daygrid-day-events{position: relative;}
	#calendar .fc-header-toolbar{align-items: flex-start;flex-direction: column;}
	#calendar .fc-toolbar-chunk:has(#fc-dom-1){margin-left: auto;}
}
@media (max-width: 768px) {
	.main-controls span{font-size: 16px;}
	.progress-container{width: 100px;}
	.main-controls{gap: 10px;}
	
	.tab-wrap-m{padding: 10px calc(10px + 10px + 35px) 40px;}
	.tab-wrap-m .btn-wrap button{height: 32px;}
	
	
	.section-result{padding: 30px 0px;}
	.section-result .more{height: 45px;font-size: 16px;}
	.section-result .tit{font-size: 32px;}
	.section-intro .text-wrap .top{font-size: clamp(28px, 5.9896vw, 46px);}
	.section-intro .text-wrap .bottom{font-size: clamp(24px, 4.9479vw, 38px);}
	.section-intro .tab-menu .tab .tab-tit .tit{font-size: 20px;}
	.section-intro .tab-menu .tab{border: 5px solid #305DCD;}
	.section-intro .tab-wrap-m .tab-menu .tab.active .tab-tit{height: 60px;}
	.section-intro .tab-body{padding: 0px 16px 16px;}
	.section-intro .tab-body ul{column-gap: 10px;}
	.section-intro .tab-body ul li{width: calc(calc(100% - 10px) / 2);}
	.section-intro .tab-body ul li .tit{font-size: 18px;height: 145px;}
	.section-intro .tab-body ul li .tit .icon.menu01{width: 60px;height: 56px;}
	.section-intro .tab-body ul li .tit .icon.menu02{width: 44px;height: 56px;}
	
	.result-list{margin: 20px 0px 40px;}
	.result-list .item{height: 100px;}	
	.result-list .item.active{height: 280px;}
	.result-list .item:not(:first-child) {margin-top: -30px;}
	.result-list .item .link{column-gap: 16px;height: 100px;}
	.result-list .item .link a{font-size: 24px;}
	.result-list .item .link .num{font-size: 32px;}
	.result-list .item .link .date{font-size: 15px;}
	.result-list .item .table-wrap thead th{font-size: 14px;}
	.result-list .item .table-wrap tbody tr > *{font-size: 13px;}

	.section-03 .wrapper{padding: 30px var(--layout-padding-x) 0px;}
	.section-03 .item{padding: 15px 27px;}
	.section-03 .item .item-list li .item-tit{font-size: 20px;height: 30px;}
	.section-03 .item .item-list li .dese-box{font-size: 12px;}
	.section-03 .item .tit{font-size: 29px;}
	.section-04 .wrapper{padding: 24px var(--layout-padding-x) 33px;}
	.section-04 .wrapper .item.type-01 div:has(.tit) .tit,
	.section-04 .wrapper .item.type-02 div:has(.tit) .tit{font-size: 32px;}
	.section-04 .wrapper .item.type-01 div:has(.tit) .more{font-size: 18px;}
	.section-04 .wrapper .item.type-01 .calendar-list{margin-top: 16px;}
	.section-04 .wrapper .item.type-01 .calendar-list li{padding: 12px 12px 12px 0px;gap: 20px;}
	.section-04 .wrapper .item.type-01 .calendar-list .tit-wrap{width: calc(100% - 80px - 20px);}
	.section-04 .wrapper .item.type-01 .calendar-list .tit-wrap .cal-tit{font-size: 20px;}
	.section-04 .wrapper .item.type-01 .calendar-list .dpt{font-size: 14px;}
	.section-04 .wrapper .item.type-01 .calendar-list .date{width: 80px;height: 80px;font-size: 13px;}
	.section-04 .wrapper .item.type-02 .more{max-width: 140px;height: 45px;font-size: 18px;}


	.section-04 .wrapper .item.type-02 .notice-list{min-height: 180px;margin: 0px 0px 10px;}
	.section-04 .wrapper .item.type-02 .notice-list .noti-tit{font-size: 16px;height: 24px; width: calc(100% - 70px);}
	.section-04 .wrapper .item.type-02 .notice-list .date{font-size: 14px;width: 60px;}
	#pubCmtHdmtPlanSchdlModal .btn-wrap{padding-top: 55px;}
	#pubCmtHdmtPlanSchdlModal .btn-wrap > :not(.red){min-width: 90px;min-height: 34px;}
	#pubCmtHdmtPlanSchdlModal .btn-wrap > :not(.red) p{font-size: 15px;}
	#pubCmtHdmtPlanSchdlModal .btn.red{top: 10px;}
	
	.section-05{height: 170px;}
	.section-03 .more{height: 45px;font-size: 16px;margin-top: 16px;}
	.section-05 .banner{padding: 0px 52px;}
	.banner-button-prev, .banner-button-next{width: 32px;height: 32px;background-size: 7px 13px;}
	
}

@media (max-width: 480px) {
	.result-list .item .link a{font-size: 20px;}
	.section-intro .tab-body ul li .tit{font-size: 16px;height: 135px;}
	
	.section-result .tit{font-size: 28px;}
	.section-03 .item{padding: 10px 19px;}
	.section-03 .item .tit{font-size: 22px;}
	.section-03 .item .item-list li .item-tit{font-size: 18px;height: 27px;}
	.section-03 .item .item-list li .dese-box{font-size: 11px;}
	.section-04 .wrapper .item.type-01{padding: 16px 20px 13px 20px;}
	
	.section-04 .wrapper .item.type-01 div:has(.tit){flex-direction: column-reverse;}
	.section-04 .wrapper .item.type-01 div:has(.tit) .tit,
	.section-04 .wrapper .item.type-02 div:has(.tit) .tit{font-size: 25px;}
	.section-04 .wrapper .item.type-01 div:has(.tit) .more{margin-top: 0;margin-left: auto;font-size: 16px;}
	.section-04 .wrapper .item.type-01 .calendar-list{margin-top: 5px;}
	.section-04 .wrapper .item.type-01 .calendar-list li{gap: 10px;padding: 10px 0px;}
	.section-04 .wrapper .item.type-01 .calendar-list .date{width: 75px;height: 75px;font-size: 12px;}
	.section-04 .wrapper .item.type-01 .calendar-list .tit-wrap{width: calc(100% - 75px - 10px);}
	.section-04 .wrapper .item.type-01 .calendar-list .tit-wrap .cal-tit{font-size: 18px;}
	.section-04 .wrapper .item.type-01 .calendar-list .dpt{font-size: 13px;}
	
	.section-04 .wrapper .item.type-02{padding: 12px 18px 20px;}
	.section-04 .wrapper .item.type-02 .notice-list li{padding: 9.5px 0px;}
	.section-04 .wrapper .item.type-02 .more{
		max-width: 120px;
		height: 40px;
		font-size: 15px;
	}
	.section-04 .wrapper #calendar{font-size: 11px;}
}
@media (max-width: 375px) {
	.section-04 .wrapper .item.type-01 .calendar-list .date{font-size: 12px;}
	.section-04 .wrapper .item.type-01 .calendar-list .tit-wrap{width: calc(100% - 72px - 10px);}
}